{
    "title_types_set": {
        "": " ",
        "Science": "Ilmu",
        "Everyday speech": "Bahasa sehari-hari",
        "Colloquial speech": "Bahasa gaul",
        "Dialect": "Dialek"
    }
}
